/* 9142 // page/9142.css // ncf_tcc_Cache_page/9142.css */
#paragraph_105161_flash_element {width: 610px;height: 200px;}
#paragraph_105161_inner {margin-bottom: 10px !important;}#paragraph_105162 {	white-space: nowrap;	min-height: 0px;}#paragraph_105162_inner {	min-height: 0px;	zoom: 1;}#paragraph_105163 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_105163 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}* + HTML #paragraph_105163 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_105165 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_105165 {
	overflow-y: visible;	overflow-x: hidden;	float: right;}* + HTML #paragraph_105165 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}
#paragraph_105162_inner {margin-bottom: 10px !important;}
.de #paragraph_105164_inner P {
	width: 300px;
}

#paragraph_105169_inner {background-color: #F5E7C7 !important;margin-right: 5px !important;padding-left: 5px !important;}
#paragraph_105168_inner {margin-left: 5px !important;}.de #paragraph_105166_inner P {
	width: 300px;
}

#paragraph_105170_inner {background-color: #F5E7C7 !important;margin-left: 5px !important;padding-left: 5px !important;}#paragraph_105171 {	white-space: nowrap;	min-height: 0px;}#paragraph_105171_inner {	min-height: 0px;	zoom: 1;}#paragraph_105172 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_105172 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}* + HTML #paragraph_105172 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_105176 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_105176 {
	overflow-y: visible;	overflow-x: hidden;	float: right;}* + HTML #paragraph_105176 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}
#paragraph_105171_inner {margin-bottom: 10px !important;}
.de #paragraph_105174_inner P {
	width: 300px;
}

#paragraph_105175_inner {background-color: #F5E7C7 !important;margin-right: 5px !important;padding-left: 5px !important;}
#paragraph_105177_inner {margin-left: 5px !important;}.de #paragraph_105178_inner P {
	width: 300px;
}

#paragraph_105179_inner {background-color: #F5E7C7 !important;margin-left: 5px !important;padding-left: 5px !important;}